.offer {
    text-align: center;

    padding: 10px 5px;
    -webkit-box-shadow: 0 0 10px rgba(142, 142, 142, 0.5);
    -moz-box-shadow: 0 0 10px rgba(142, 142, 142, 0.5);
    box-shadow: 0 0 10px rgba(142, 142, 142, 0.5);
}

.offer .ajax-form .level {
    width: 30%;
    height: 35px;
    line-height: 35px;
    border: 1px solid #4eb941;
    color: #707070;
    text-align: center;
    border-radius: 30px;
    float: left;
    font-size: 14px;
    cursor: pointer;
    margin-left: 25px;
}

.offer .ajax-form .duration {
    width: 30%;
    height: 35px;
    line-height: 35px;
    border: 1px solid #4eb941;
    color: #707070;
    text-align: center;
    border-radius: 30px;
    float: left;
    font-size: 14px;
    cursor: pointer;
    margin-left: 25px;
}

.offer .ajax-form .active {
    background: #89ec4b;
}

.offer .form-control {
    width: 80%;
    padding: 10px;
    font-size: 20px;
    color: #666;
    border: #a5a5a5 solid 1px;
    border-radius: 5px;
    background: #fff;
    margin-top: 20px;
}

.offer .ajax-form button {
    display: block;
    width: 38%;
    cursor: pointer;
    font-size: 24px;
    color: #fff;
    background-color: #ff7200;
    border: none;
    border-radius: 30px;
    margin: 10px auto;
    padding: 10px 0px;
}

.offer .registerbox .form-group input {
    padding-left: 15px;
    width: 220px;
    height: 36px;
    border: 1px solid #d1d1d1;
    border-radius: 30px;
    background: #ffffff;
    font-size: 14px;
    font-family: "microsoft yahei";
    line-height: 36px;
}

.offer.registerbox .form-group {
    position: relative;
    margin-bottom: 18px;
    text-align: center;
}

.offer .reg-box .title {
    width: 5rem;
    text-align: center;
    height: 0.5rem;
    line-height: 0.5rem;
    font-weight: 900;
    font-size: 0.23rem;
    margin: 20px 0px;
}

.offer .registerbox .reg-box .btn {
    display: block;
    padding: 0;
    width: 40%;
    height: 30px;
    border-radius: 30px;
    background-color: #ff3545;
    color: #ffffff;
    line-height: 30px;
    cursor: pointer;
    margin: 0 auto;
}

.offer .offer-title {
    font-size: 17px;
    font-weight: bold;
    color: #f00;
}

.offer .offer-title2 {
    padding: 10px 0px;
    font-size: 18px;
    font-weight: bolder;
    color: #f00;
}

/*1280分辨率以上（大于1200px）*/
@media screen and (min-width:1200px) {
    .offer .offer-title {
        font-size: 26px;
        font-weight: bold;
        color: #f00;
    }
}

/*1100分辨率（大于960px，小于1199px）*/
@media screen and (min-width: 960px) and (max-width: 1199px) {
    .offer .offer-title {
        font-size: 26px;
        font-weight: bold;
        color: #f00;
    }
}

/*880分辨率（大于768px，小于959px）*/
@media screen and (min-width: 768px) and (max-width: 959px) {
    .offer .ajax-form .level {
        width: 29%;
    }

    .offer .ajax-form .duration {
        width: 29%;
    }

    .offer .form-control {
        font-size: 18px;
    }

    .offer .ajax-form button {
        font-size: 18px;
    }

}

/*720分辨率（大于480px，小于767px）*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .offer .ajax-form .level {
        width: 27%;
    }

    .offer .ajax-form .duration {
        width: 27%;
    }

    .offer .form-control {
        font-size: 16px;
    }

    .offer .ajax-form button {
        width: 50%;
        font-size: 14px;
    }

}

/*440分辨率以下（小于479px）*/
@media only screen and (max-width: 479px) {
    .offer .ajax-form .level {
        width: 24%;
    }

    .offer .ajax-form .duration {
        width: 24%;
    }

    .offer .form-control {
        font-size: 16px;
    }

    .offer .ajax-form button {
        width: 75%;
        font-size: 14px;
    }
}


/* 首页轮播 */

.carouselBox {
  width: 100%;
  height: auto;
  /* --index-carousel-height: 583px; */
}

@media only screen and (max-width: 600px) {
    .carouselBox{
        margin-top: 60px;
    }
}

.carouselBox .s-carousel {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  border-radius: 2px;
}
.carouselBox .s-carousel .arrow {
  position: absolute;
  width: 70px;
  height: 70px;
  top: calc(50% - 35px);
  transform: translateY(-50%);
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.2s;
  opacity: 0;
  z-index: 3;
  transition: all 0.2s;
}
.carouselBox .s-carousel .arrow img {
  height: 28px;
}
.carouselBox .s-carousel .arrow-left {
  left: 30px;
}
.carouselBox .s-carousel .arrow-right {
  right: 30px;
}
.carouselBox .s-carousel:hover .arrow {
  opacity: 1;
}
.carouselBox .s-carousel .carousel {
  width: 100%;
  height: auto;
  /* height: var(--index-carousel-height); */
  overflow: hidden;
  position: relative;
}
.carouselBox .s-carousel .carousel .item {
  position: absolute;
  z-index: -1;
  opacity: 0;
  transition: all 0.8s;
}
.carouselBox .s-carousel .carousel .item.curr {
  position: relative;
  z-index: 1;
  opacity: 1;
}
.carouselBox .s-carousel .carousel img {
  /* height: var(--index-carousel-height); */
  height: auto;
  transition: all 0.2s ease-out 0s;
}
